/* NOTE: all classes must be defined as class selectors (e.g., p.body) to ensure compatibility with e-mail clients */

/*body
{ 
	background-image: url('http://ucsdnews.ucsd.edu/thisweek/template images/bg-gradient.jpg');
	background-repeat: repeat;
	background-position: bottom;
}*/


/* The container div ensures that setting font sizes in ems works across browsers */

/*
div.container {
	font-size: 80%;
	}
*/

/* TYPE STYLING */

/* 01 Navigation */
a.nav {
	color:#35329D;
	font: 13px Arial, Helvetica, sans-serif;
}

a.nav:visited {
	color:#35329D;
}

a:hover {
	background-color:#FFFFCC;
}

a.nav:hover {
	background-color:#CCFFFF;
}
.whitelink {
	color: #FFF;
}

strong.navhead {
	color:#FFFFFF; 
}

strong.navhead-alt {
	color:#FFFFFF;
	margin-left:3px;
}

p.navtext { 
	margin: 0px;
	padding: 6px 0px;
}

.navtext-alt { 
	padding-left: 5px;
	padding-bottom: 14px;
	padding-top: 14px;
}

/* 02 Body content */

div.container p, li {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 6px 0px;
	/*text-align: center;*/
}

strong.head {
	font: bold 16px/18px Arial, Helvetica, sans-serif;
}

strong.subhead {
	font-weight: bold;
}

li.blockindent {
	list-style: none;
}

a.more {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}
td.caption {
	font: 11px Arial, Helvetica, sans-serif;
}

a {
	color:#53529D;
}

.textField {
	width: 340px;
}

/* 03 Right hand sidebar content (and news clips) */

td.sidenav {
	font: 11px Arial, Helvetica, sans-serif; 
}

strong.sidehead {
	font: bold 13px Arial, Helvetica, sans-serif;
}

a.sidelarge {
	font-size: 13px;
}





.ryantable {
	background: #ffffff url(http://ucsdnews.ucsd.edu/thisweek/2007/08/images/bg-ryan.jpg) no-repeat top;
}

.table-gradient {
	background: #FFF4D2 url(http://ucsdnews.ucsd.edu/thisweek/2007/08/images/table-gradient-bg.gif) no-repeat bottom;
}

.photo-box {
	background: #FFF4D2 url(http://ucsdnews.ucsd.edu/thisweek/2007/08/images/table-gradient-bg.gif) no-repeat bottom;
	padding: 6px;

}

.photo {
	border:0px;
}

.photo-box-caption {
	font: 11px Arial, Helvetica, sans-serif;
	margin-top:6px;
}

/* Top Stories */
div.menu-headlines {
    font: 11px Arial, Helvetica, sans-serif; font-weight:bold; line-height: 16px;
	width:150px;
    background:#b9e3fe;
    margin:0px;
    /*margin:1em;*/
    /*border:1px solid #000;*/
}

div.menu-headlines a {
    display:block;
    margin:0;
    width:140px;
    border-bottom:#0099ff dotted 1px;
	padding:5px;
	color:#35329D;
    text-decoration:none;
}

html>body div.menu-headlines a {width:auto;}

div.menu-headlines a:hover {background:#aedffe;color:#35329D;}

div.menu-headlines-bottom {
    background:#b9e3fe;
    padding:0;
}

div.menu-headlines-bottom a {
    font: 11px Arial, Helvetica, sans-serif; font-weight:bold; line-height: 16px;
	display:block;
    margin:0;
    width:100%;
    padding:5px;
    color:#35329D;
    text-decoration:none;
}

html>body div.menu-headlines-bottom a {width:auto;}

div.menu-headlines-bottom a:hover {background:#aedffe;color:#35329D;}

.topstories-box {
	background: url(http://ucsdnews.ucsd.edu/thisweek/template%20images/bg-topstories.jpg) no-repeat bottom;
}

.topstories-greenbox {
	background: #edf5e1 url(http://ucsdnews.ucsd.edu/thisweek/2008/04/images/bg-greengradient.jpg) no-repeat bottom;
}

.topstories-bluebox {
	background: #b4e7f6 url(http://ucsdnews.ucsd.edu/thisweek/2009/04/images/science_festival_bg.jpg) no-repeat bottom;
}

.stories-box {
	background: url(http://ucsdnews.ucsd.edu/thisweek/template%20images/bg-stories.jpg) no-repeat bottom;
}

.pressclips {
	background: #FFF4D2 url(http://ucsdnews.ucsd.edu/thisweek/template%20images/bg-topstories.jpg) no-repeat bottom;
}

/* Video Player Placeholder */
.vid-container { background-color:#d9f0fe; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }

.vid-containerGREY { background-color:#f1f1f1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }

.vid-containerBLUE { background-color:#e7ecf6; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; }

.vid-placeholder { margin:0px 0px 5px 0px; }
